Error installing SAS OnDemand for Academics 7.1

Reply
N/A
Posts: 1

Error installing SAS OnDemand for Academics 7.1

We had version 6.1 installed in a lab and working fine.  The professor asked for me to upgrade the lab to SAS 7.1.  We uninstalled version 6.1 and then went to install 7.1.  We are using the SAS Deployment Wizard version 9.4.  It fails part way through installing. There is a picture of where it fails.  I also attached the log file.  We are running Windows 7 Pro 64 bit.  Ideas?

Attachment
Attachment
Ask a Question
Discussion stats
  • 0 replies
  • 168 views
  • 0 likes
  • 1 in conversation